<footer
    class="fixed inset-x-0 bottom-2 mx-2 flex justify-around rounded-md border border-zinc-800 bg-[#1c1c1f]/80 backdrop-blur sm:mx-auto sm:w-full sm:max-w-xl">
    <a href="mailto:jesse.vordzorgbe@gmail.com" class="flex w-full justify-center py-1 hover:bg-zinc-700/40">
        <span>
            <svg
                class="h-6 w-6 stroke-zinc-400"
                viewBox="0 0 24 24"
                stroke-width="1.5"
                fill="none"
                stroke-linecap="round"
                stroke-linejoin="round">
                <path stroke="none" d="M0 0h24v24H0z" fill="none"></path>
                <rect x="3" y="5" width="18" height="14" rx="2"></rect>
                <polyline points="3 7 12 13 21 7"></polyline>
            </svg>
        </span>
    </a>
    <a href="+32487982024" class="flex w-full justify-center py-1 hover:bg-zinc-700/40">
        <span>
            <svg
                class="h-6 w-6 stroke-zinc-400"
                viewBox="0 0 24 24"
                stroke-width="1.5"
                fill="none"
                stroke-linecap="round"
                stroke-linejoin="round">
                <path stroke="none" d="M0 0h24v24H0z" fill="none"></path>
                <path
                    d="M5 4h4l2 5l-2.5 1.5a11 11 0 0 0 5 5l1.5 -2.5l5 2v4a2 2 0 0 1 -2 2a16 16 0 0 1 -15 -15a2 2 0 0 1 2 -2"
                ></path>
            </svg>
        </span>
    </a>
    <a href="/linkedin" class="flex w-full justify-center py-1 hover:bg-zinc-700/40">
        <span>
            <svg
                class="h-6 w-6 stroke-zinc-400"
                viewBox="0 0 24 24"
                stroke-width="1.5"
                fill="none"
                stroke-linecap="round"
                stroke-linejoin="round">
                <path stroke="none" d="M0 0h24v24H0z" fill="none"></path>
                <rect x="4" y="4" width="16" height="16" rx="2"></rect>
                <line x1="8" y1="11" x2="8" y2="16"></line>
                <line x1="8" y1="8" x2="8" y2="8.01"></line>
                <line x1="12" y1="16" x2="12" y2="11"></line>
                <path d="M16 16v-3a2 2 0 0 0 -4 0"></path>
            </svg>
        </span>
    </a>
    <a href="/gitlab" class="flex w-full justify-center py-1 hover:bg-zinc-700/40">
        <span>
            <svg
                class="h-6 w-6 stroke-zinc-400"
                viewBox="0 0 24 24"
                stroke-width="1.5"
                fill="none"
                stroke-linecap="round"
                stroke-linejoin="round">
                <path stroke="none" d="M0 0h24v24H0z" fill="none"></path>
                <path d="M21 14l-9 7l-9 -7l3 -11l3 7h6l3 -7z"></path>
            </svg>
        </span>
    </a>
</footer>
